# README

Setup SSH tunnel to JURECA:

```bash
# SSH into specific login node of jureca (here jureca06 = jrl06)
ssh schiffer1@jureca06.fz-juelich.de
# Start the server
python app.py
```

On the machine trying to reach the server of JURECA, open a SSH tunnel, forwarding

```bash
# Forward port 8000 on localhost to port 8000 on jureca06
# -N prevents the creation of a shell
ssh schiffer1@jureca06.fz-juelich.de -N -L 8000:localhost:8000
```

The server on JURECA may now be contacted at `localhost:8000`.